commit: 488e314d5c0a619ab9fa0ebc01de89bd77ed17a6
Author: Ulrich Müller <ulm <AT> gentoo <DOT> org>
AuthorDate: Sun Feb 5 11:06:28 2017 +0000
Commit: Ulrich Müller <ulm <AT> gentoo <DOT> org>
CommitDate: Sun Feb 5 11:06:28 2017 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=488e314d
app-emacs/mpg123-el: Honour CPPFLAGS too.
Thanks to David Seifert for pointing this out.
Package-Manager: Portage-2.3.3, Repoman-2.3.1
app-emacs/mpg123-el/mpg123-el-1.60.ebuild | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/app-emacs/mpg123-el/mpg123-el-1.60.ebuild
b/app-emacs/mpg123-el/mpg123-el-1.60.ebuild
index 8514362..c63dc5c 100644
--- a/app-emacs/mpg123-el/mpg123-el-1.60.ebuild
+++ b/app-emacs/mpg123-el/mpg123-el-1.60.ebuild
@@ -20,8 +20,8 @@ RDEPEND="media-sound/mpg123
SITEFILE="50${PN}-gentoo.el"
src_compile() {
- $(tc-getCC) ${CFLAGS} ${LDFLAGS} -o tagput tagput.c || die
- $(tc-getCC) ${CFLAGS} ${LDFLAGS} -o id3put id3put.c || die
+ $(tc-getCC) ${CFLAGS} ${CPPFLAGS} ${LDFLAGS} -o tagput tagput.c || die
+ $(tc-getCC) ${CFLAGS} ${CPPFLAGS} ${LDFLAGS} -o id3put id3put.c || die
elisp-compile *.el
}